system environment/libraries

poppler-qt - Qt4 wrapper for poppler

Website: http://poppler.freedesktop.org/
License: (GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
Vendor: Scientific Linux
Description:
Qt4 wrapper for poppler.

Packages

poppler-qt-0.26.5-38.el7.x86_64 [159 KiB] Changelog by Marek Kasik (2019-03-29):
- Constrain number of cycles in rescale filter
- Compute correct coverage values for box filter
- Resolves: #1688417
poppler-qt-0.26.5-38.el7.i686 [163 KiB] Changelog by Marek Kasik (2019-03-29):
- Constrain number of cycles in rescale filter
- Compute correct coverage values for box filter
- Resolves: #1688417

Listing created by Repoview-0.6.6-4.el7